<?php
namespace Misuzu\Parsers\BBCode\Tags;

use Misuzu\Parsers\BBCode\BBCodeSimpleTag;

final class CodeNewLineHackTag extends BBCodeSimpleTag {
    public function getPattern(): string {
        return "/&#20;/";
    }

    public function getReplacement(): string {
        return "\r\n";
    }
}
